/* CSS Document */


p.pos_fixed
{
position:fixed;
top:50px;
right:165px;
}

body{
	margin:0px;
	padding:10px 0 0;
	background-color:#FFFFFF;
	color:#8E8D8D;
	}
	
td, p, h1, h2, ul, form, input{
	margin:0px;
	padding:0px;
	}
	img{
	padding:0;
	margin:0;
	border:none;
	}
	
ul{
	list-style-type:none;
	}


/* Left Panel */


#logo{
	background:#01AC5D;
	color:#FFFFFF;
	height:248px;
	}

#logo img{
	margin:0 0 0 20px;
	}	

#leftpan h2.welcome{
	font:12px/61px Arial, Helvetica, sans-serif;
	padding:0 0 23px;
	color:#807E7E;
	background:url(images/welcome.gif) 0 46px no-repeat #FFFFFF; 
	}
	
#leftpan h2.welcome2{
	font:12px/61px Arial, Helvetica, sans-serif;
	padding:0 0 23px;
	color:#807E7E;
	background:url(images/contact.png) 0 46px no-repeat #FFFFFF; 
	}


#leftpan h2.welcome3{
	font:12px/61px Arial, Helvetica, sans-serif;
	padding:0 0 23px;
	color:#807E7E;
	background:url(images/contact.png) 0 46px no-repeat #FFFFFF; 
	}
	
	

#leftpan p{
	font:12px/14px Arial, Helvetica, sans-serif;
	padding:0 0 24px 0;
	}
	
	
	
#leftpan h3.welcome{
	font:12px/36px Arial, Helvetica, sans-serif;
	padding:0 0 0px;
	color:#000000;
	background:url(images/profile.png) 0 9px no-repeat #FFFFFF; 
}

#leftpan h1.welcome{
	font:12px/36px Arial, Helvetica, sans-serif;
	padding:0 0 0px;
	color:#000000;
	background:url(images/contact.png) 0 9px no-repeat #FFFFFF; 
}

		

#leftpan p{
	font:12px/14px Arial, Helvetica, sans-serif;
	padding:0 0 14px 0;
	}


#leftpan p span{
	font-weight:bold;
	}	
	
/* start leftpan contact page css */



#leftpan2 h2.welcome{
	font:12px/61px Arial, Helvetica, sans-serif;
	padding:0 0 23px;
	color:#807E7E;
	background:url(images/welcome.gif) 0 46px no-repeat #FFFFFF; 
	}
	
#leftpan2 h2.welcome2{
	font:12px/61px Arial, Helvetica, sans-serif;
	padding:0 0 23px;
	color:#807E7E;
	background:url(images/contact.png) 0 46px no-repeat #FFFFFF; 
	}


#leftpan2 h2.welcome3{
	font:12px/61px Arial, Helvetica, sans-serif;
	padding:0 0 23px;
	color:#807E7E;
	background:url(images/contact.png) 0 46px no-repeat #FFFFFF; 
	}
	
	

#leftpan2 p{
	font:12px/14px Arial, Helvetica, sans-serif;
	padding:0 0 24px 0;
	}
	
	
	
#leftpan2 h3.welcome{
	font:12px/36px Arial, Helvetica, sans-serif;
	padding:0 0 0px;
	color:#000000;
	background:url(images/profile.png) 0 9px no-repeat #FFFFFF; 
}

#leftpan2 h1.welcome{
	font:12px/36px Arial, Helvetica, sans-serif;
	padding:0 0 0px;
	color:#000000;
	background:url(images/contact.png) 0 9px no-repeat #FFFFFF; 
}

		

#leftpan2 p{
	font:12px/14px Arial, Helvetica, sans-serif;
	padding:0 0 10px 0;
	}


#leftpan2 p span{
	font-weight:bold;
	}	

#leftpan2 h2.products{
	background:url(images/wide-range.jpg) 100% 0 no-repeat #FEEA7B;
	height:47px;
	font:17px/16px Arial, Helvetica, sans-serif;
	color:#000000;
	text-transform:uppercase;
	padding:5px 0 0 9px;
	}	

#leftpan2 h2.products span{
	font:bold 20px/21px Arial, Helvetica, sans-serif;
	}

#leftpan2 p.online{
	font:bold 12px/22px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background:#01AC5D;
	padding:0 0 0 10px;
	
	}

#leftpan2 p.online a{
	color:#FFFFFF;
	background:#01AC5D;
	text-decoration:none;
	}			
			
#leftpan2 p.online a:hover{
	color:#00C2B6;
	background:#01AC5D;
	}

/* end leftpan contact page css */
	
.border{
	border-left:1px solid #F9DF52;
	border-bottom:1px solid #F9DF52;
	padding:0 0 16px 20px;
	}

.border2{
	border-left:1px solid 01AC5D;
	border-top:1px solid #01AC5D;
	padding:2px 0 0 2px;
	}
		
#leftpan p.welcome{
	padding:0 0 0 25px;
	}

#leftpan h2.services{
	font:17px/22px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:25px 0 0;
	color:#000000;
	background:#FFFFFF;
	}

#nav{
	width:524px;
	}			
	
#nav li{
	width:104px;
	border-right:1px solid #FFFFFF;
	float:left;
	font:bold 11px/23px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	}

#nav li.nobor{
	border-right:none !important;
	}

#nav li a{
	display:block;
	width:104px;
	height:23px;
	text-align:center;
	color:#FFFFFF;
	text-decoration:none;
	background:#1393E5;
	} 	

#nav li a:hover{
	background:#01AC5D;
	color:#FFFFFF;
	} 
	img.one{padding:0; margin:0; font-size:0; line-height:0; display:block;}	

#leftpan h2.products{
	background:url(images/wide-range.jpg) 100% 0 no-repeat #FEEA7B;
	height:47px;
	font:17px/16px Arial, Helvetica, sans-serif;
	color:#000000;
	text-transform:uppercase;
	padding:5px 0 0 9px;
	}	

#leftpan h2.products span{
	font:bold 20px/21px Arial, Helvetica, sans-serif;
	}

#leftpan p.online{
	font:bold 12px/22px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background:#01AC5D;
	padding:0 0 0 10px;
	
	}

.color{
	font:12px/14px Arial, Helvetica, sans-serif;
	color:#076B65;
	background:#FFFFFF;
	}	

.title{
	font:bold 12px/26px Arial, Helvetica, sans-serif;
	color:#0B7FCA;
	background:url(images/bullet.gif) 0 13px no-repeat #FFFFFF;
	padding:0 0 0 10px;
	}

.title a{
	color:#0B7FCA;
	background:#FFFFFF;
	text-decoration:none;
	}

.title a:hover{
	color:#000000;
	background:#FFFFFF;
	text-decoration:none;
	}

#leftpan p.online a{
	color:#FFFFFF;
	background:#01AC5D;
	text-decoration:none;
	}			
			
#leftpan p.online a:hover{
	color:#00C2B6;
	background:#01AC5D;
	}

#comp{
	background:url(images/v-divider.gif) 0 0 repeat-y;
	padding:26px 0 0;
	}

#comp li{
	text-align:center;
	padding:0  0 14px;
	font-size:0;
	line-height:0;
	}			
			

/* Right Panel */
#rightpan{
	width:228px;
	background:url(images/rightbg.gif) 0 0 repeat-y;  
	}

#rightpan h2.home{
	height:62px;
	border-bottom:1px solid #FFFFFF;
	background:url(images/call2.png) 13px 9px no-repeat #BCBCBC;
	color:#FFFFFF;
	text-indent:-5000px;	
	}

#topnav{
	width:25px;
	background:#BCBCBC;
	color:#FFFFFF;
	border-right:1px solid #FFFFFF;
	}	

#topnav ul li{
	height:92px;
	border-bottom:1px solid #FFFFFF;
	}	
	
#topnav ul li a{
	display:block;
	width:25px;
	height:92px;
	text-decoration:none;
	text-indent:-5000px;
	}	

#topnav ul li a.aboutus{
	background:url(images/nav-contact--about-blue.png) 3px 8px no-repeat #00C2B6;
	color:#FFFFFF;
	}	

#topnav ul li a.aboutus:hover{
	background:url(images/nav-contact-hover-about-blue.png) 3px 8px no-repeat #00C2B6;
	color:#FFFFFF;
	}	

#topnav ul li a.contact{
	background:url(images/nav-contact-ourteam.png) 3px 8px no-repeat #1393E5;
	color:#FFFFFF;
	}	

#topnav ul li a.contact:hover{
	background:url(images/nav-contact-hover-ourteam.png) 3px 8px no-repeat #1393E5;
	color:#FFFFFF;
	}

#services{
	padding:8px 0 25px;
	}		

#services li{
	background:url(images/service-divider.gif) 0 100% repeat-x;
	font:12px/26px Arial, Helvetica, sans-serif;
	padding:0 0 0 26px;
	color:#5EACC2;
	text-transform: none;
	}
	
#services li.nobg{
	background:none;
	}
	
#services li p{
	color:#0171B8;
	background:#FFFFFF;
	text-decoration:none;
	padding:0 0 0 26px;
	}
	#services li a.top{
	color:#000000;
	background:#FFFFFF;
	}

#services li a:hover{
	color:#000000;
	background:#FFFFFF;
	text-decoration:none;
	}

#rightpan p.testimonials {
	margin:-7px 0 0;
	padding:0px 0 9px 63px;
	background:url(images/testimonials-2.gif) 0 0 no-repeat;
	font:bold 11px/14px Arial, Helvetica, sans-serif;
	
	}	
	
#rightpan p.clinics {
	margin:7px -3px 0;
	padding:0px 0 9px 63px;
	background:url(images/clinics.png) 0 0 no-repeat;
	font:bold 11px/18px Arial, Helvetica, sans-serif;
	
	}	
	

#rightpan p.testimonials a{
	display:block;
	width:70px;
	height:16px;
	background:url(images/clickbg.gif) 0 0 no-repeat #1393E5;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	}	

#rightpan p.testimonials a:hover{
	background:url(images/clickbg.gif) 0 0 no-repeat #1393E5;
	color:#7ECBFC;
	}

#rightpan h2.search{
	font:17px/32px Arial, Helvetica, sans-serif;
	color:#000000;
	background:#FEEA7B;
	padding:9px 0 0 24px;
	text-transform:uppercase;
	}	

#search{
	background:#FEEA7B;
	width:196px;
	height:23px;
	padding:0 3px;
	color:#333333;
	}

#search input{
	width:159px;
	height:14px;
	border:1px solid #9B7D0A;
	font:12px/14px Arial, Helvetica, sans-serif;
	padding:2px 0 2px 5px;
	background:#FFFFFF;
	color:#333333;
	}	

#search input.button{
	width:25px;
	height:20px;
	border:1px solid #FFFFFF;
	padding:0px;
	font:bold 11px/12px Arial, Helvetica, sans-serif;
	background:#1393E5;
	color:#FFFFFF;
	cursor:pointer;
	vertical-align:top;
}

.gobutton{
	width:27px;
	height:20px;
}	
		
		
/* Footer Panel */
	
#footer{
	padding:89px 0;
	}	
	
#footer ul li{
	float:left;
	font:12px/22px Arial, Helvetica, sans-serif;
	color:#737373;
	background:#FFFFFF;
	}	

#footer ul li a{
	color:#737373;
	background:#FFFFFF;
	text-decoration:none;
	}

#footer ul li a:hover{
	color:#000000;
	background:#FFFFFF;
	text-decoration:none;
	}

#footer p{
	clear:both;
	font:bold 9px/11px Verdana, Arial, Helvetica, sans-serif;
	color:#087D76;
	background:#FFFFFF;
}

#footer2{
	padding:120px 0;
	}	
	
#footer2 ul li{
	float:left;
	font:12px/22px Arial, Helvetica, sans-serif;
	color:#737373;
	background:#FFFFFF;
	}	

#footer2 ul li a{
	color:#737373;
	background:#FFFFFF;
	text-decoration:none;
	}

#footer2 ul li a:hover{
	color:#000000;
	background:#FFFFFF;
	text-decoration:none;
	}

#footer2 p{
	clear:both;
	font:bold 9px/11px Verdana, Arial, Helvetica, sans-serif;
	color:#087D76;
	background:#FFFFFF;
}


/* Footer Panel Contact Page*/


#footer3{
	padding:32px 0;
	}	
	
#footer3 ul li{
	float:left;
	font:12px/22px Arial, Helvetica, sans-serif;
	color:#737373;
	background:#FFFFFF;
	}	

#footer3 ul li a{
	color:#737373;
	background:#FFFFFF;
	text-decoration:none;
	}

#footer3 ul li a:hover{
	color:#000000;
	background:#FFFFFF;
	text-decoration:none;
	}

#footer3 p{
	clear:both;
	font:bold 9px/11px Verdana, Arial, Helvetica, sans-serif;
	color:#087D76;
	background:#FFFFFF;
}


/* Footer Panel */

.kingdom{
	font:bold 9px/11px Verdana, Arial, Helvetica, sans-serif;
	color:#087d76;
	text-indent:-2000px;
	text-decoration:none;
	background-color:inherit;
}

.kingdom:hover{
	text-decoration:underline;
}

/* apa logo */

.floatright { float: right;
margin-right:65px;
margin-top:26px;		

}


/* ----------- My Form ----------- */
.myform{
	margin:0 auto;
	width:400px;
	padding:14px;
}
	/* ----------- basic ----------- */
	#basic{
		border:solid 2px #DEDEDE;
	}
	#basic h1 {
		font-size:14px;
		font-weight:bold;
		margin-bottom:8px;
	}
	#basic p{
		font-size:11px;
		color:#666666;
		margin-bottom:20px;
		border-bottom:solid 1px #dedede;
		padding-bottom:10px;
	}
	#basic label{
		display:block;
		font-weight:bold;
		text-align:right;
		width:140px;
		float:left;
	}
	#basic .small{
		color:#666666;
		display:block;
		font:12px/61px Arial, Helvetica, sans-serif;
		font-weight:normal;
		text-align:right;
		width:140px;
	}
	#basic input{
		float:left;
		width:200px;
		margin:2px 0 30px 10px;
	}
	#basic button{ 
		clear:both;
		margin-left:150px;
		background:#888888;
		color:#FFFFFF;
		border:solid 1px #666666;
		font-size:11px;
		font-weight:bold;
		padding:4px 6px;
	}


		/* ----------- stylized ----------- */
	#stylized{
		border:solid 1px #01AC5D;
		
	}
	#stylized h1 {
		font-size:14px;
		font-weight:bold;
		margin-bottom:8px;
	}
	#stylized p{
		font:12px/61px Arial, Helvetica, sans-serif;
		color:#666666;
		margin-bottom:20px;
		border-bottom:solid 1px #b7ddf2;
		padding-bottom:10px;
	}
	#stylized label{
		display:block;
		font-weight:bold;
		text-align:right;
		width:140px;
		float:left;
	}
	#stylized .small{
		color:#666666;
		display:block;
		font:12px/19px Arial, Helvetica, sans-serif;
		font-weight:normal;
		text-align:right;
		width:140px;
	}
	
	#stylized .comments{
		color:#666666;
		display:block;
		font:12px/19px Arial, Helvetica, sans-serif;
		font-weight:normal;
		text-align:right;
		width:140px;
	}
	#stylized input{
		float:left;
		font-size:12px;
		padding:4px 2px;
		border:solid 1px #01AC5D;
		width:200px;
		margin:2px 0 20px 10px;
	}
	
	#stylized textarea{
		float:left;
		font-size:12px;
		padding:4px 2px;
		border:solid 1px #01AC5D;
		width:200px;
		margin:2px 0 20px 10px;
	}
	#stylized button{ 
		clear:both;
		margin-left:150px;
		width:125px;
		height:31px;
		background:#666666 url(images/button.png) no-repeat;
		text-align:center;
		line-height:31px;
		color:#FFFFFF;
		font-size:11px;
		font-weight:bold;
	}
	